# -*- coding: utf-8 -*-
from setuphelpers import *

r"""
Usable WAPT package functions: install(), uninstall(), session_setup(), audit(), update_package()

"""
# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls


def install():
    # Declaring local variables
    # Installing the software
    install_file = glob.glob('*.exe')[0]

    install_exe_if_needed(install_file,
        silentflags='/S',
        key='Dell Display Manager 2',
        min_version=control.get_software_version()
    )



